Jump to content

Herowynne

Supporter
  • Content Count

    489
  • Joined

  • Last visited

Everything posted by Herowynne

  1. @Lupine00 Sorry, not good news. Tested 2.14.0 preview #2 and accepted 9 classic deals, but got the actual deal dialogue only once. Got the "extend" dialogue for 8 of 9 deals accepted. This testing was done with Papyrus logging turned off.
  2. Hi @Lupine00 Testing with the 2.14.0 preview and Papyrus logging turned on. It took than usual longer to reproduce the problem, but I was able to. Normally, I see the incorrect "extend" dialogue for about 80-90% of accepted deals. In this case, I got the correct dialogue for about 10 or 11 accepted deals before getting incorrect dialogue. Perhaps the problem is timing-related, as you speculated earlier. I was only testing with Classic deals enabled, and Modular deals count was set to zero. The very last deal accepted in the Papyrus log was the co
  3. Public Whore provides an SE version from its main mod page. I have successfully tested the SE version on SE.
  4. Does this version require a new game? Or will it work okay to upgrade from a game with DFC 2.13.5 ?
  5. That is strange. In my experience, AddItemMenu is great! I have been using it for years without any problems.
  6. That sounds extremely like you have an old ESP, or an updated game that once had an old ESP in it. But if that's not the case, I think it's safe to say the SE ESP is full of nonsense. I know it sounds like a silly question, but you don't have some old copy of the mod that you forgot about, that is performing a partial overwrite on your new install? It happens surprisingly easily in a big MO setup, where you've had patches and other things, and lots of profiles, sometimes an old install ends up left in by mistake, buried down at the bottom of the
  7. Yes, some folks dislike Sexlab Defeat, but I'm not sure why. I have used Sexlab Defeat SSE 5.3.5 for years, and it works very well for me. Never causes me any trouble, even doing a full chain-rape dungeon from beginning to end.
  8. I have the same problem. I am using version 1.0.1 on SE. I also ran FNIS. I have triggered punishment a few different ways -- complain to Thane, not fill quota, repeatedly wear clothes -- and every time I am teleported to the Torture Room and put on the X-Cross, then the Torturer says his initial line of dialogue and just stands there indefinitely without doing anything.
  9. Why does this mod need to modify Zaz? That seems problematic. If this mod has new animations, then this mod could provide its own SLAL mini-pack, like Devious Followers Continued does with its DF Spank SLAL mini-pack. @Visio Diaboli If that is needed, I can help. (I made a SLAL mini-pack for vampire feeding.)
  10. One of the events of Prison Overhaul Patched (POP) is similar to this idea -- the POP jailer locks the player character in bondage furniture (pillory, x-cross, etc.) in a public part of town and the citizens can fuck the player character.
  11. Yes, you can configure the MCM to choose whether or not DDs are equipped, but the choice is not gender-specific.
  12. Yes, it is pretty common for my licenses to expire, and to lose my licenses in defeat/enslavement events. 😢 As I said, my mistake/confusion was probably due to the "expired" notification when my licenses were initially stored in the SLUTS escrow chest. And I would love to see some license stealing events added to SLS ! 👍
  13. Short answer is Yes. SLUTS works for me on SE, using a UNPB body with CBPC for body physics, and HDT-SMP for apparel and hair physics, such as for the pony tail anal plug equipped by SLUTS. I don’t know whether the cart itself uses HDT-SMP.
  14. @Visio Diaboli I am trying the SE version. SSEEdit discovered several errors in the ESP file: [00:00] Start: Checking for Errors [00:00] Checking for Errors in [70] Public Whore.esp [00:00] PW_TorturerF "Torturer" [NPC_:7001D5D5] [00:00] NPC_ \ Tint Layers \ Layer \ TINI - Tint Index -> <Tint layer index 1 not found in ImperialRace "Imperial" [RACE:00013744]> [00:00] NPC_ \ Tint Layers \ Layer \ TINI - Tint Index -> <Tint layer index 2 not found in ImperialRace "Imperial" [RACE:00013744]> [00:00] [INFO:7002C466] ('SAYING "NO" IS NOT AN OPTION FOR
  15. I agree - please provide the .psc script source files. I am cautious about mods that do not include their script source files.
  16. Good news! I was mistaken and confused by the "license expired" notification message at the beginning of the haul job when SLUTS Resume stored my SLS licenses in the escrow chest. I normally use short term SLS licenses. This time, I did a more controlled test, and ensured that I was able to get back to the escrow chest before my SLS licenses expired, and (yay!) they were not expired when I retrieved them from the SLUTS escrow chest. I got notification messages that correctly showed the time remaining on the licenses - the time I spent on the haul job and return trip had been deduct
  17. Thanks for the feedback @Monoman1. Yes, I will follow up with @Scrab if the drop-and-pick-up and license-rescan ideas don't work.
  18. Thank you very much for those tips! I will try both of them to see if they help.
  19. Yes, I do worry about that. I always make sure to start my SLUTS run early in the morning, and I try very hard to finish the run before curfew starts.
  20. Hmmm... That doesn't seem to work for me. The licenses are expired when I get them back from the escrow chest. The next time I enter a city, the guard says they are expired and tears them up, and I have to re-buy them.
  21. When doing a S.L.U.T.S Resume hauling job, all my inventory is taken away and temporarily put into the S.L.U.T.S. escrow chest, as expected. Unfortunately, that makes my SLS licenses expire. Does anyone else also have this problem? How do you work around this problem? (I know that I could turn off the license system in SLS, but I am hoping for a more elegant solution.)
  22. Those patches are no longer needed if you are using the latest versions of DFC and SubLola. A while back, I updated my posts that contain the patches to indicate the mod versions that make the patches obsolete. Improving Compatibility between Submissive Lola and Devious Followers Continued (DFC) "There appears to be a small incompatibility between Submissive Lola and Devious Followers Continued 2.12.2 and earlier versions. This issue does not occur with DFC 2.13.1 and later versions." Improving Compatibility between Submissive Lola and Sexlab Survival (SLS)
  23. I do not have that problem. I use DD SE 5.1 and FNIS PCEA2 and FNIS Sexy Move, and all the female NPCs in my game use various random sexy move animations. For my player character, I use Sexy Move 4 and FNIS Sexy Move's 360 movement feature. Both NPC and player animations all work well for me. The only issue I have is that after heavy bondage items (e.g. yoke, armbinder, etc.) are removed, I have to toggle FNIS Sexy Move's 360 movement off and on again.
×
×
  • Create New...